import { AuthContext } from "@/context/Auth";
import { GlobalContext } from "@/context/Global";
import React from "react";

export const PmDashboardPage = () => {
  const { dispatch } = React.useContext(AuthContext);
  const { dispatch: globalDispatch } = React.useContext(GlobalContext);

  React.useEffect(() => {
    globalDispatch({
      type: "SETPATH",
      payload: {
        path: "home",
      },
    });
  }, []);
  return (
    <>
      <div className="h-full px-7">
        <div className="mx-[auto] mt-[15%] w-[50%] p-8  shadow-lg">
          <h1 className="mb-2 text-[1.3rem]">Stay on track and up to date</h1>
          <p className="text-[.95rem] leading-normal">
            Invite people to boards and cards, leave comments, add due dates,
            and we'll show the most important activity here.
          </p>
        </div>
      </div>
    </>
  );
};
